- args:
    role: user
    table:
      name: parts_order
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - deliver_by
      - order_date
      - user_email
      - order_number
      - status
      - created_at
      - updated_at
      - id
      - jobid
      - vendorid
      computed_fields: []
      filter:
        job:
          bodyshop:
            associations:
              _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
    role: user
    table:
      name: parts_order
      schema: public
  type: create_select_permission
